   <?php require 'funcs/conexion.php';
   require 'funcs/funcs.php';
   require ('fpdf/fpdf.php');
   date_default_timezone_set('America/Mexico_City');
   header("Content-Type: text/html;charset=utf-8");

       
   if (!empty($_GET))
               {
                   $not_id = $_GET['not_id'];
                   $tip_id = $_GET['tip_id'];
                   $sql2 = "SELECT * FROM `nadaptacion`,pacientes WHERE `nad_pac_id`=pac_id and nad_id = '$not_id' order by `nad_id` desc limit 1";
                           $result = $mysqli->query($sql2); 
                           $row = $result->fetch_assoc();
                           $nad_id=$row['nad_id'];
                           $nad_pac_id = $row['nad_pac_id'];
                           $edad=$row['nad_edad'];
                           $fechaexp=$row['nad_fecha'];
                           $descripcion=$row['nad_descripcion'];
                           $plan=$row['nad_plan'];
                           $nombre=$row['pac_nombre'];
                           $sexo=$row['pac_sexo'];
                           $hora=$row['nad_hora'];
                           //$img='img/'.$tip_id.'.jpg';

class PDF extends FPDF
{
   
   function Header()
   {
      $tip_id = $_GET['tip_id'];
      $this->Image('img/'.$tip_id.'.jpg', 10, 6, 70,12);
      //$this->Image("img/fi.jpg", 5, null, 200,30);
      $this->Image('img/logo.png', 150, 5, 40 );
      $this->Image('img/fondo.png', 10, 160, 180,90);
     
      $this->Ln(20);

   }
   function Footer()
   {
       $this->SetXY(120,238);
       $this->SetFont('Arial','B',10);
      $this->Cell(13,30, utf8_decode('Dra. Nelly Eugenia Robles Luján. C.P. 4412680'),0,0,'L');

      //Go to 1.5 cm from bottom
       $this->SetY(-40);
       //this->Image('img/fi.png', 5, 270, 200 );     
         

       $this->Image("img/fi.jpg", 5, null, 200,30);
       //Select Arial italic 8
       $this->SetFont('Arial','I',8);
       //Print current and total page numbers
       $this->Cell(0,10,utf8_decode('Página ').$this->PageNo().'/{nb}',0,0,'C');
   }
}

      $pdf = new PDF('P','mm','A4',$tip_id);
      
      $pdf->AliasNbPages();
      $pdf->AddPage();
  $pdf->SetAutoPageBreak(TRUE, 44);
      

      $pdf->SetXY(10,10);
       $pdf->SetFont('Arial','B',10);
      $pdf->Cell(45,30, 'Nombre del Paciente: ',0,0,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->Cell(50,30, utf8_decode($nombre) ,0,1,'L');
       $pdf->SetXY(10,15);
       $pdf->SetFont('Arial','B',10);
      $pdf->Cell(13,30, 'Edad: ',0,0,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->Cell(35,30, $edad . ' ' . utf8_decode('años'),0,0,'L');
      $pdf->SetFont('Arial','B',10);
      $pdf->Cell(13,30, 'Sexo: ',0,0,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->Cell(35,30, $sexo ,0,0,'L');
       $pdf->SetFont('Arial','B',10);
       $pdf->Cell(20,30, 'Fecha: ',0,0,'L');
       $pdf->SetFont('Arial','',10);
      $pdf->Cell(35,30, $fechaexp ,0,0,'L');
      $pdf->SetFont('Arial','B',10);
       $pdf->Cell(20,30, 'Hora: ',0,0,'L');
       $pdf->SetFont('Arial','',10);
      $pdf->Cell(45,30, $hora ,0,1,'L');
       $pdf->SetXY(10,35);
       $pdf->SetFont('Arial','B',10);
       $pdf->Cell(20,10, utf8_decode('Inicia adaptación de auxiliares auditivos'),0,1,'L');
       $pdf->SetXY(10,45);
       $pdf->SetFont('Arial','',10);
       $pdf->MultiCell(190,5, utf8_decode($descripcion) ,0,'L',0);
       
       $pdf->SetFont('Arial','B',10);
       $pdf->Cell(20,10, utf8_decode('Inicia adaptación de auxiliares auditivos'),0,1,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->Cell(170,5, utf8_decode('Colocación del auxiliar auditivo') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Uso y cuidados del auxiliar auditivo') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Proceso de limpieza del auxiliar auditivo y molde') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Uso del vaso y pastillas deshumidificadoras') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Uso del auxiliar auditivo con respecto al teléfono y ubicación en ambientes ruidosos') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Colocación, cambio, verificación de carga y eliminación de baterías') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Protocolo de adaptación') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);      
       $pdf->SetFont('Arial','B',10);
       $pdf->Cell(20,10, utf8_decode('Así mismo se entrega la siguiente documentación y material:'),0,1,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->Cell(170,5, utf8_decode('Manual de instrucciones') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Garantía ') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Carnet de citas') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('6 baterías para cada auxiliar auditivo') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->Cell(170,5, utf8_decode('Un kit de limpieza*') ,1,0,'L',0);
       $pdf->Cell(10,5, utf8_decode('') ,1,1,'C',0);
       $pdf->SetFont('Arial','',8);
       $pdf->MultiCell(190,5, utf8_decode('*kIt de limpieza incluye: Soplador, probador de baterías, deshumidificador con 4 pastillas, cepillo de limpieza, paño para secado.') ,0,'L',0);
     
       $pdf->Cell(20,10, 'PLAN: ',0,1,'L');
       $pdf->SetFont('Arial','',10);
       $pdf->MultiCell(190,5, utf8_decode($plan) ,0,'L',0);

       

     
      
       
   
       $pdf->Output();
   }     
   
   ?>